New: Stripe & TossPayments integration guides now available →
curl --request PATCH \
--url https://api.headlesscommerce.io/v1/admin/organization/members/{id} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"role": "admin"
}
'{
"id": "<string>",
"email": "jsmith@example.com",
"name": "<string>",
"role": "owner",
"status": "active",
"joined_at": "2023-11-07T05:31:56Z"
}curl --request PATCH \
--url https://api.headlesscommerce.io/v1/admin/organization/members/{id} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"role": "admin"
}
'{
"id": "<string>",
"email": "jsmith@example.com",
"name": "<string>",
"role": "owner",
"status": "active",
"joined_at": "2023-11-07T05:31:56Z"
}API Key. Example: sk_live_xxxxx or pk_live_xxxxx
Resource ID
admin, staff, viewer